{
    "dc_identifier": "nl.gm0177.2c.2016.5953045-1",
    "dc_title": "Lijst ingekomen stukken 2016-11-11 - Brieven gericht aan de raad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2016-11-11. Onderdeel: Brieven gericht aan de raad.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/14bd86d2-0692-4bcc-998b-9575e32c1f35",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2016-11-11",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0177.2c.2016.5953045-1",
    "dc_externalIdentifier": "5953046",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-11",
    "foi_meetingNumber": "5953045",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "A.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2016.5953045-1.doc.1",
            "dc_title": "01 Mail Locoo-initiatief voor gemeenten.docx",
            "foi_fileName": "01%20Mail%20Locoo-initiatief%20voor%20gemeenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=6229a509-bbf9-46a6-b61f-31ab9249cac5"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2016.5953045-1.doc.2",
            "dc_title": "01 Conceptmotie - versterk de lokale economie.docx",
            "foi_fileName": "01%20Conceptmotie%20-%20versterk%20de%20lokale%20economie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=0ce3f62c-c0ec-4765-a195-21d90c423e7d"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2016.5953045-1.doc.3",
            "dc_title": "01 Locoo - versterk de lokale economie.pdf",
            "foi_fileName": "01%20Locoo%20-%20versterk%20de%20lokale%20economie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=e7f1032d-8c4d-4db7-9e1c-3c1df20404d9"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2016.5953045-1.doc.4",
            "dc_title": "LKCA Handreiking cultuurbeleid voor ouderen def.pdf",
            "foi_fileName": "LKCA%20Handreiking%20cultuurbeleid%20voor%20ouderen%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=f0a74b39-75a7-4c99-83cc-5c31fda3a89d"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2016.5953045-1.doc.5",
            "dc_title": "Nieuwsbrief Op Locatie - november 2016.pdf",
            "foi_fileName": "Nieuwsbrief%20Op%20Locatie%20-%20november%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=ab25617b-353f-4197-837f-a4d4a8ef83f5"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2016.5953045-1.doc.6",
            "dc_title": "Nieuwsbrief Prodemos Op Locatie - november 2016.pdf",
            "foi_fileName": "Nieuwsbrief%20Prodemos%20Op%20Locatie%20-%20november%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=8bc84d2a-0bcb-49e8-bc9d-dc7751902c99"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2016.5953045-1.doc.7",
            "dc_title": "Rovisie Kansen zien en bieden def.pdf",
            "foi_fileName": "Rovisie%20Kansen%20zien%20en%20bieden%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=c28eedfd-b709-405a-ad5c-6c57f62c80d2"
        }
    ]
}